<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="re-187">Re-187</h1>
<p>Element: Rhenium (Z = 75); natural abundance: 62.6 %</p>
<p>Results found: (11) [‘j22’, ‘j4t1’, ‘j33’, ‘j4t2’, ‘j4t0’, ‘b71’, ‘jnd50’, ‘j32’, ‘t21’, ‘j311’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.2; Collisions: 1.38540e+01 +/- 0.0 %</p>
<p>b80 time: 11.0; Collisions: 1.43512e+01 +/- 0.0 %</p>
<p>j33 time: 10.8; Collisions: 1.38187e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.5; Collisions: 1.38252e+01 +/- 0.0 %</p>
<p>t21 time: 9.7; Collisions: 1.38508e+01 +/- 0.0 %</p>
<p>b71 time: 10.3; Collisions: 1.44301e+01 +/- 0.0 %</p>
<p>j32 time: 8.3; Collisions: 1.30971e+01 +/- 0.0 %</p>
<p>j311 time: 9.8; Collisions: 1.36186e+01 +/- 0.0 %</p>
<p>j22 time: 10.7; Collisions: 1.37553e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 4.4 % (refs), 26.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 15.3 %</p>
<p>j33: rms = 8.5 %</p>
<p>b80: rms = 10.7 %</p>
<p>j22: rms = 36.0 %</p>
<p>j311: rms = 10.4 %</p>
<p>j32: rms = 24.7 %</p>
<p>b71: rms = 18.0 %</p>
</body>
</html>
